Bug 25026 - RFE: arrange icons on first login
RFE: arrange icons on first login
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
: FutureFeature
: 28594 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-01-26 05:22 EST by Tim Waugh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-28 15:19:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
example of why I think this would be good (4.59 KB, image/png)
2001-02-06 14:13 EST, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2001-01-26 05:22:39 EST
On systems with small screens (I'm using 640x480 for instance), the icons
on the desktop look very cluttered and are overlapping each other.  It
would be neat if, on the first login, they could be arranged (as in
'Arrange icons' from the desktop menu).
Comment 1 Tim Waugh 2001-02-06 14:13:47 EST
Created attachment 9160 [details]
example of why I think this would be good
Comment 2 Bernhard Rosenkraenzer 2001-02-28 15:19:49 EST
*** Bug 28594 has been marked as a duplicate of this bug. ***
Comment 3 Bernhard Rosenkraenzer 2001-02-28 16:23:49 EST
Fixed in 2.1-5

Note You need to log in before you can comment on or make changes to this bug.